@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);



#header4-1 SPAN {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  text-align: right;
}
#header4-1 P {
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
}
#header4-1 H1 {
  font-family: 'Lato', sans-serif;
  font-size: 32px;
}
#menu-18 .mbr-brand__name {
  font-size: 16px;
}
#menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #ed6492;
}
#menu-18 .mbr-navbar__hamburger {
  color: #26159c;
}
#menu-18 .mbr-brand__name a {
  font-size: 36px;
}
#menu-18 .mbr-navbar__items a {
  font-size: 16px;
}


#msg-box1-c .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 21px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-c .mbr-article {
  color: #ffffff;
  font-size: 21px;
}
#msg-box1-c .mbr-header .mbr-header__text DIV {
  font-family: 'Roboto', sans-serif;
}
#msg-box1-c .mbr-article B {
  color: #ffffff;
}
#menu-18 .mbr-brand__name {
  font-size: 16px;
}
#menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #ed6492;
}
#menu-18 .mbr-navbar__hamburger {
  color: #26159c;
}
#menu-18 .mbr-brand__name a {
  font-size: 36px;
}
#menu-18 .mbr-navbar__items a {
  font-size: 16px;
}


#msg-box1-i .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 21px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-i .mbr-article {
  color: #ffffff;
  font-size: 21px;
}
#msg-box1-i .mbr-header .mbr-header__text DIV {
  font-family: 'Roboto', sans-serif;
}
#msg-box1-i .mbr-article B {
  font-size: 21px;
}
#menu-18 .mbr-brand__name {
  font-size: 16px;
}
#menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #ed6492;
}
#menu-18 .mbr-navbar__hamburger {
  color: #26159c;
}
#menu-18 .mbr-brand__name a {
  font-size: 36px;
}
#menu-18 .mbr-navbar__items a {
  font-size: 16px;
}





#msg-box5-15 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 36px;
}
#msg-box5-15 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-15 .mbr-article {
  color: #ffffff;
}
#msg-box4-16 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 36px;
}
#msg-box4-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-16 .mbr-article {
  color: #ffffff;
}
#msg-box5-17 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 36px;
}
#msg-box5-17 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-17 .mbr-article {
  color: #ffffff;
}
#msg-box5-18 .mbr-header__text {
  color: #ffffff;
  text-align: left;
  font-family: 'Merriweather', serif;
  font-size: 36px;
}
#msg-box5-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-18 .mbr-article {
  color: #ffffff;
}
#msg-box5-1a .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 36px;
  text-align: left;
}
#msg-box5-1a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1a .mbr-article {
  color: #ffffff;
}
#menu-1b .mbr-brand__name {
  font-size: 16px;
}
#menu-1b.mbr-navbar--stuck .mbr-navbar__section {
  background: #ed6492;
}
#menu-1b .mbr-navbar__hamburger {
  color: #26159c;
}
#menu-1b .mbr-brand__name a {
  font-size: 36px;
}
#menu-1b .mbr-navbar__items a {
  font-size: 16px;
}
